Bug 1630801 - [RFE] Include latest Version of Python libraries: Bambou & vspk
Summary: [RFE] Include latest Version of Python libraries: Bambou & vspk
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.10.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.10.0
Assignee: Satoe Imaishi
QA Contact: Mike Shriver
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-09-19 10:13 UTC by Loic Avenel
Modified: 2019-02-07 23:03 UTC (History)
8 users (show)

Fixed In Version: 5.10.0.22
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-07 23:03:43 UTC
Category: ---
Cloudforms Team: Nuage
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0212 None None None 2019-02-07 23:03:52 UTC

Description Loic Avenel 2018-09-19 10:13:37 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 2 Dave Johnson 2018-09-19 10:44:19 UTC
Please assess the impact of this issue and update the severity accordingly.  Please refer to https://bugzilla.redhat.com/page.cgi?id=fields.html#bug_severity for a reminder on each severity's definition.

If it's something like a tracker bug where it doesn't matter, please set the severity to Low.

Comment 5 CFME Bot 2018-10-12 21:11:14 UTC
New commit detected on ManageIQ/manageiq-appliance-build/master:

https://github.com/ManageIQ/manageiq-appliance-build/commit/fa8eac888a069360ed941028219080ec59006a2b
commit fa8eac888a069360ed941028219080ec59006a2b
Author:     Satoe Imaishi <simaishi@redhat.com>
AuthorDate: Thu Oct  4 13:54:35 2018 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Oct  4 13:54:35 2018 -0400

    Add vspk python module, needed for Nuage

    https://bugzilla.redhat.com/show_bug.cgi?id=1630801

 kickstarts/base.ks.erb | 2 +
 kickstarts/partials/post/python_modules.ks.erb | 4 +
 2 files changed, 6 insertions(+)

Comment 6 CFME Bot 2018-10-15 13:46:14 UTC
New commit detected on ManageIQ/manageiq-appliance-build/hammer:

https://github.com/ManageIQ/manageiq-appliance-build/commit/ddec56e5c4b759aa210ebffa7db833ab01e65412
commit ddec56e5c4b759aa210ebffa7db833ab01e65412
Author:     Nick Carboni <ncarboni@redhat.com>
AuthorDate: Fri Oct 12 17:10:35 2018 -0400
Commit:     Nick Carboni <ncarboni@redhat.com>
CommitDate: Fri Oct 12 17:10:35 2018 -0400

    Merge pull request #292 from simaishi/add_python_vspk

    Add vspk python module for Nuage

    (cherry picked from commit 146dae92db0153117f36bdb771e862eec2976e7d)

    https://bugzilla.redhat.com/show_bug.cgi?id=1630801

 kickstarts/base.ks.erb | 2 +
 kickstarts/partials/post/python_modules.ks.erb | 4 +
 2 files changed, 6 insertions(+)

Comment 10 Mike Shriver 2019-01-18 20:32:56 UTC
Tested in CFME 5.10.0.32.20190115185124_c957ada

bambou is on 3.0.1, and vspk is on 5.3.2, which are both up-to-date at the time of the build.

Comment 11 errata-xmlrpc 2019-02-07 23:03:43 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0212


Note You need to log in before you can comment on or make changes to this bug.